{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function dialog_box\r\n\r\nColRow = .sched_info->selpos\r\nCurLabels = .sched_info->label\r\nCol = ColRow<1>\r\nRow = ColRow<2>\r\nLabelToPass = CurLabels<Col>\r\nRetVar = dialog_box( 'WO_MAST_SCHED_DATE_CFG2', @window, LabelToPass )\r\nif RetVar <> 'CANCEL' then\r\n   CurLabels<Col> = RetVar\r\n   .sched_info->label = CurLabels\r\nend\r\nRETURN 0"
        }
    }
}